<html>

<head>
    <title>FrauK</title>
    <link rel="stylesheet" href="theme/style.css" />
</head>

<body style="margin: 0;">
    <div class="header-container">
        <a class="header-entry" href="?page=user_create"><p>⊕ sign up</p></a>
        <a class="header-entry caffeine"><p>Caffeine sold: <span>{{coffeinTotal}}</span></p></a>
        <a class="header-entry header-user" href="{{userAction}}">
            <p>{{userName}}</p>
        </a>
    </div>